/*
Logo colors
Red - #9c1638
Black - #000
Grey - #333
*/

body {font-size: 16px;font-family: 'Source Sans Pro', sans-serif !important;}
.red, a, a.active, a:active, a:focus, a:hover {color: #9c1638;}
p {font-size: 16px;}
/*///////////////////////////////////////////////////////////////////////////////
//Header
///////////////////////////////////////////////////////////////////////////////*/
.navbar-brand {
    float: left;
    margin-left: 10px;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-static-top {margin-bottom:0px;}
.navbar-brand, .navbar-nav > li > a {text-shadow: initial;}
.navbar-top {
    float: right;
    margin-top: 30px;
    margin-bottom: 0px;
}
.navbar-top li {
    list-style: none;
    display: inline-block;
    margin-right: 25px;
}
.navbar-top img {max-height: 30px;}
.dropdown-menu > li > a {
    font-size: 18px;
    /*padding: 5px 20px; Commented 2/24/20 */
	padding: 5px 95px 5px 10px;
}
.navbar .navbar-nav > li > a, .navbar .navbar-top > li > a { font-size: 18px;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #9c1638;
	background-image: none;
}
.social-icon {color:#777}
.navbar-custom .navbar-nav li a:hover {color: #9c1638;}
.navbar-custom, .affix, .affix-top {
	padding: 0px !important;
	margin: 0px;
    position: relative;
    background-color: #000;
}
.navbar-custom .navbar-nav li.active a:hover {background-color: #9c1638;}
.input-group-btn:last-child>.btn,
.navbar-custom .navbar-toggle,
.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:hover {
    background-color: #2a00b7;
    border-color: #2a00b7;
}
.dropdown-menu>.dropdown>a:after {
    content: close-quote;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.navbar-default .navbar-nav>li>a {
	font-weight: 600;
	text-transform: uppercase;
}
.nav>li>a>br {display:none;}
@media (min-width: 768px) {
	.navbar-nav {
		margin-top: 30px;
		margin-bottom: 25px;
		clear: both;
	}
	.navbar-default {min-height: 125px;}
	.navbar-nav>li {text-align: center;}
	.navbar-nav > li > a {
		margin-top: 0px;
		padding: 10px 15px;
	}
	.navbar-brand img {
		height: 180px;
		margin-top: 15px;
		margin-left: 15px;
	}
}
@media (min-width: 768px) and (max-width: 1080px) {
	.navbar-brand img {
		height: 75px;
		margin-top: 5px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 13px;
		padding: 10px;
	}
}
@media (min-width: 1080px) and (max-width: 1250px) {
	.navbar-brand img {
		height: 100px;
		margin-top: 10px;
	}
}
@media (min-width: 1300px) {
	.navbar .navbar-nav > li > a,
	.navbar .navbar-top > li > a {
		font-size: 18px;
	}
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav>li>a {font-size: 18px;}
	.navbar-nav {max-height: 50vh;}
}
.navbar-custom .navbar-brand,
.navbar-custom .navbar-brand.active,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-nav li a,
.dropdown-menu {
    background-color: #fff;
}
.navbar-custom .navbar-nav li.active a {background-color: #555;}
@media (min-width: 768px) and (max-width: 1199px) {
	.nav>li>a>br {display: block !important;}
}
.dropdown:hover>.dropdown-menu {display: block;}
.dropdown-menu {min-width: 100%;}
.navbar-custom .navbar-nav ul ul {
    left: 100%;
    width: 100%;
    top: 0;
}
.navbar-nav>li>.dropdown-menu {margin-top: -1px;}
.dropdown-menu>li>a {font-weight: 600;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #9c1638;
}
.dropdown-menu .dropdown-menu {
    right: 99%;
    top: 0;
}
/*************************************************************
************** Main Page
**************************************************************/
section {padding: 70px 0;}
section#about {padding: 30px 0;}
section#mission {padding: 30px 0;}
section#faq {padding: 30px 0;} 
header {background: transparent;}
.carousel-inner {height: 700px;}
.item, .active {height: 100%;}
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
	color: #fff;
}
.carousel .carousel-inner .item .item-1 {background-image: url('/wp-content/themes/marion/img/gov-bldg.jpg');}
.carousel .carousel-inner .item .item-2 {background-image: url('/wp-content/uploads/2018/07/header-pasaquan.jpg');}
.carousel .carousel-inner .item .item-3 {background-image: url('/wp-content/uploads/2018/08/header-buena-vista-logo.jpg');}
.carousel .carousel-inner .item .item-4 {background-image: url('/wp-content/uploads/2018/07/header-downtown-broadway-4th.jpg');}
.carousel .carousel-inner .item .item-5 {background-image: url('/wp-content/uploads/2018/07/header-fox-hall.jpg');}
.carousel .carousel-inner .item .item-6 {background-image: url('/wp-content/uploads/2020/07/Census-Banner-1200-700.png');}

.carousel-inner .item h1 {
    margin-top: 0;
    padding-top: 300px;
    margin-bottom: 20px;
}
.carousel-inner .item .overlay {
	background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carousel-inner .item p {margin-bottom: 35px;}
.btn-danger {
    background-color: #9c1638;
    border-color: #9c1638;
}
.section-title {
	display: inline-block;
	padding-bottom: 25px;
	margin-bottom: 30px;
	position: relative;
}
.section-title:before {
    content: "";
    position: absolute;
    width: 25%;
    height: 50px;
    bottom: 0;
    border-bottom: 5px solid #9c1638;
}
#faq ul {
	list-style: none;
	padding: 0;
	margin-left: 25px;
}
#faq ul li {
	padding-left: 1.5em;
	line-height: 24px;
	padding-top: 30px;
}
#faq ul li:before {
	content: "\f29c";
	font-family: FontAwesome;
	font-size: 30px;
	color: #930831;
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	vertical-align: bottom;
}
/* #faq img {padding-bottom: 30px;} */
.cta-red {
    background-color: #9c1638;
    color: #fff;
}
.cta-red .btn-danger {
    border: 2px solid #fff;
	/* Commented out on 9/10/18 mobile version fix*/
    /*padding: 30px;
    width: 30%; */
    margin: 15px;
}
/* added 2/20/20 */
.cta-red .btn-danger:hover {
    background-color: #2D3A5D !important;
}
.cta-red h3 {
    font-size: 32px;
    margin-top: 50px;
}
#contact i {color: #9c1638;}
#contact {color: #777;}
#contact p {font-size: 16px;}
/*************************************************************
************** Subpages
**************************************************************/
/* Added on 7/10/18 */
.boxshadow {
    position: relative;
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
    padding: 0px;
    background: white;
	margin-bottom: 30px;
}
/* Added on 8/1/18 */
.hr-red {
	margin-top: 20px;
    margin-bottom: 20px;
    border: 2px;
    border-top: 2px solid #9C1637;
}
.indent {
	text-indent: 15% !important;
}
/*************************************************************
************** Footer
**************************************************************/
.footer-below {
	font-size: 18px;
	color: #777;
    background-color: #000;
    padding: 35px 0px;
	font-weight: 600;
}
footer a, footer a.active, footer a:active, footer a:focus, footer a:hover {color: #9c1638;}
.footer-link, .footer-link:active, .footer-link:focus, .footer-link:hover {color: #9c1638;}
/*************************************************************
************** Responsive Styles
**************************************************************/
@media (max-width: 767px) {
	.navbar-default .navbar-brand {height: 125px;}
	.navbar-brand>img {
		height: 100px;
		margin-top: 15px;
		margin-left: 100%;
	}
	.navbar-default .navbar-toggle {border-color: #888;}
}
@media (max-width: 767px) {
	.dropdown-menu {
		display: block;
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}